<bugID>285775<Summary>Support Revert for GNOME prefwindow</Summary><Description>right now the Preferences window uses the standard gnome Done button. because of
this, if the user makes several changes in several panels, s/he cannot simply
undo it all by hitting the Escape key. now with browser.preferences.instantApply
as true (by default), whether the user hits Enter or Esc, those changes will be
applied.

over irc mconnor suggested that some gnome apps add a Revert button. from what I
was told, in kde the OK/Cancel buttons are convention.</Description></bugID>